---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
brand: |
  ASUS
model: |
  All Series
bios: |
  2702
cpu: |
  Intel(R) Core(TM) i5-4460T CPU @ 1.90GHz
cpu-short: |
  Intel Core i5-4460T 
chipset: |
  Intel Corporation 4th Gen Core Processor DRAM Controller [8086:0c00] (rev 06)
chipset-short: |
  Intel Core i5-4460T
gpu: |
  Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller [8086:0412] (rev 06) (prog-if 00 [VGA controller])
gpu-short: |
  Intel® HD Graphics 4600
network: |
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 11)
memory: |
  8067
scsi: |
  KINGSTON SV300S3 Rev: BBF0
  KINGSTON SHFS37A Rev: BBF0
  WDC WD7500BPKX-0 Rev: 1A01

versions:

- works:
    'yes'
  qubes: |
    R3.2
  xen: |
    4.6.4
  kernel: |
    4.4.38-11
  remark: |
    Everything (including display and sleep) seems work as expected.
  credit: |
    Timo Saarinen
  link: |
    

---

